Visual Composer Error

10 replies
  • WEB DESIGN
  • |
Is there's a way how to fix visual composer?
I don't know what happen, It seems like the VC that I installed not working.

I tried to uninstall it and re-install again so many times but nothings happen. Please help!
#composer #error #visual
Avatar of Unregistered
  • Profile picture of the author Fredbou
    Please give more details about the errors or error messages. Is it the correct version for your WordPress version?
    Signature

    {{ DiscussionBoard.errors[11212081].message }}
    • Profile picture of the author Erick Lopez
      Thanks for your response. VC didn't give any warning about the error, it seems like all the features and button did not work.

      Wordpress version 4.8.2
      Visual Composer 4.8
      {{ DiscussionBoard.errors[11212173].message }}
      • Profile picture of the author Fredbou
        Try to find if there is a conflicting plugin. Disable plugins one by one and see if VC works.
        Signature

        {{ DiscussionBoard.errors[11213922].message }}
  • Profile picture of the author Michał Rusek
    Do you know when it happened? Did you installed any plugins before error?

    Usually plugins are problem.
    {{ DiscussionBoard.errors[11212666].message }}
    • Profile picture of the author Erick Lopez
      Thanks for your comment but I already change my page builder into Elementor.
      {{ DiscussionBoard.errors[11244225].message }}
  • Profile picture of the author Dony Kumar
    Hi,

    I think..your VC is out of date! You should update your visual composer plugin.

    Thanks.
    {{ DiscussionBoard.errors[11214474].message }}
  • Profile picture of the author kzaman
    Once I faced the same problem. I re-install my WordPress and solved it.
    If plugin inactivation doesn't work then re-install a fresh WordPress. Don't forget to keep the backup before install. then import your backup file.
    If yo are not expert then PM me.
    {{ DiscussionBoard.errors[11217166].message }}
    • Profile picture of the author Erick Lopez
      Thanks for the reply! But I already changed my page builder into Elementor.
      {{ DiscussionBoard.errors[11244228].message }}
  • Profile picture of the author PPG19
    I think your Visual Composer is outdated. Your v. is 4.8 and i think there are already versions 5.5 or higher. That must be the conflict. Try to upload to a newer v. of VC.
    {{ DiscussionBoard.errors[11247398].message }}
Avatar of Unregistered

Trending Topics